package com.arms.api.holidayadmin.service;


import com.arms.api.holidayadmin.model.dto.HolidayDTO;
import com.arms.api.holidayadmin.model.vo.HolidayVO;

public interface HolidayService {


    String postMessage(HolidayDTO holidayDTO);

    String updateBbsAndNewGroupId(HolidayDTO holidayDTO);

    String updateBbsAndGetId(HolidayDTO holidayDTO);

    String deleteBbsAndGetId(String deleteId);

    HolidayVO bbsList(HolidayDTO holidayDTO);


}
